Subject: RE: THe Value Of Following Standards... (was Re: VIRUS WARNING)

From: "Parkinson, Jonathan" <[email-masked]>
Date: Thu, 4 May 2000 18:06:26 +0100

This is what happens when a software gient makes up the rules as they go
along, all in the name of making the umm user err happy, Now i will spend
£30.00 on anti-virus software :-) 

-----Original Message-----
From: Magnus Danielson [mailto:[email-masked]]
Sent: Thursday, May 04, 2000 4:24 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: THe Value Of Following Standards... (was Re: VIRUS WARNING)

From: [email-masked]
Subject: THe Value Of Following Standards... (was Re: VIRUS WARNING)
Date: Thu, 04 May 2000 10:46:33 -0400

> On Thu, 04 May 2000 09:27:19 EDT, Scot Mc Pherson
<[email-masked]>  said:
> > The is an e-mail virus going around. The subject of the e-mail is
> > ILOVEYOU...I suggest you delete it the moment you receive it.
> 
> Somebody didn't read RFC2046, section 2, where it talks about text/plain
> being *TEXT*, and application/* being *application data*.
> 
> So if your e-mail software is opening it and feeding it to Visual Basic
> just because it's tagged .vbs even though it's a text/plain, you're
> violating the RFCs.
> 
> I'm not pointing fingers, but.... ;)

You are missing the point here, this is user friendliness, the user is
allowed
to do whatever he/she wants, even in others equipment with others data. ;)

It does make box managment so much easier ;)

Cheers,
Magnus